---
group:
  name: 'LJF2402901363'
  description: ''
  projects:
  - name: 'database_experiment'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java_study'
    description: ''
    mirrorRelease: false
    topic: ''
  